Subject: Re: bug#22664: 25.1.50; Sending and receiving UTF mail with GNUS

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 15 Feb 2016 14:48:33 +1100

Manuel Carro <[email-masked]> writes:

> A string with accented aeiou [I have not put accents on them to ensure
> that this message is received properly] is received by Emacs Gnus as
>
> ?FFC3?FFA1?FFC3?FFA9?FFC3?FFAD?FFC3?FFB3?FFC3?FFBA
>
> (displaying the received message in raw mode), while with maGnus 0.15 is
> received as
>
> áéíóú

[...]

> Repository revision: cebd899370fb3b143ba640c3b6499e982e869849

This should have been fixed by a patch some hours later than this
revision.  Could you update and see whether the problem has disappeared?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no